# DOMCDATASection.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMText.hpp>`

Include dependency graph for DOMCDATASection.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMCDATASection
| CDATA sections are used to escape blocks of text containing characters that would otherwise be regarded as markup. More...